recovery:
  state:
    round: 881
    hash: "bb51cd3ddc9e5851911517ed7438927c6c8613bf9a6b0b8356b8c299b0c1323c70d0c89099f55d1e28ee07031ff6aa87"
    timestamp: "2025-11-12T05:54:00.198339Z"
  bootstrap: null
  package: null
  stream: null
